<?php

$servername = "db02.noc24online.net"; 
$username = "gyxbqlbq_amajobs";  
$password = "RXOYAFrxWP93";  
$dbname = "gyxbqlbq_amajobs";
// Create connection
$conn = new mysqli($servername, $username, $password, $dbname);

// Check connection
if ($conn->connect_error) {
  die("Connection failed: " . $conn->connect_error);
}
//echo "Connected successfully";